echo off
cls
echo 
echo 
echo 
echo                     SOFTWARE TOOLS REL. 1.1 : README
echo 
echo 
echo COMPUPRINT REMOTE PANEL     Copyright (c)    1995          BULL ITALIA
echo 
echo 
echo                             1) ENGLISH
echo 
echo                             2) FRANCAIS
echo 
echo                             3) DEUTSCH
echo 
echo                             4) ESPANOL
echo 
echo                             5) ITALIANO
echo 
echo 
choice /C:12345 Select language  
if errorlevel 5 goto ita_start
if errorlevel 4 goto esp_start
if errorlevel 3 goto deu_start
if errorlevel 2 goto fra_start
cls
echo Compuprint Remote Panel allows to control the printer and to modify the 
echo major part of its parameters.
echo 
echo Both applications provide during the execution the functionality
echo HELP ON LINE, which is activated by selecting "?" on the menu bar.
:eng_menu
echo 
echo 
echo 
echo Available operations:
echo 
echo           1 - Necessary prerequisite
echo 
echo           2 - Compuprint Remote Panel installation
echo 
echo           3 - Exit
echo 
choice /C:123 Select a number 
if errorlevel 3 goto end
if errorlevel 2 goto eng_crp
cls
echo 
echo 
echo 1 -  PREREQUISITE
echo 
echo 
echo To use this tools it is necessary to have:
echo 
echo 
echo     Microsoft Windows level 3.1 or those which follow
echo 
echo     A PC with an INTEL 80386 processor or higher
echo 
echo     A Mouse
echo 
echo     Laser printer PageMaster 1635 - PageMaster 1645
echo 
echo     A Centronics cable (for parallel connection)
echo 
echo 
echo 
echo 
echo 
echo 
pause
cls
goto eng_menu
:eng_crp
cls
echo 
echo 
echo 2 -  COMPUPRINT REMOTE PANEL INSTALLATION
echo 
echo This procedure will help you to install Compuprint Remote Panel
echo application on Windows.
echo 
echo Insert the Remote Panel diskette into drive a or b (depending on your 
echo PC), and when the MS-DOS prompt is displayed, type:
echo 
echo    A:
echo 
echo On the a: prompt, type:
echo 
echo    TOOLS\INST_CRP
echo 
echo which creates the directory: 'C:\COMP_RP' and copies the files:
echo 
echo    CRP001.HLP
echo    PJL_DRV.DLL
echo    RP_CSDRV.DLL
echo    RM_PANEL.EXE
echo 
pause
cls
echo At this point Windows must be called to create Compuprint Remote Panel
echo icon in order to use the application. Return to the Program Manager
echo Window and proceed as follows:
echo 
echo At the initial Program Manager display, click on "Windows Setup" icon 
echo 
echo At the "Windows Setup" display, click on "Options"
echo 
echo At the "Options" submenu display click on "Set Up Applications"
echo 
echo At the "Set Up Applications" window display, select "Ask you to
echo specify an application" and click on "OK"; click on "Browse"
echo 
echo At the next "Set Up Applications" window display, select "C:" drive with 
echo a double click and then select the "COMP_RP" directory with a double
echo click, finally select the "RM_PANEL.EXE" file with a double click
echo 
echo The previous "Set Up Applications" window will be displayed again and
echo the file path will be displayed on the "Application Path and Filename"
echo field.
echo 
echo 
echo 
pause
cls
echo Select one of the program group on the "Add to Program Group" field where
echo Compuprint Remote Panel icon is to be inserted. Click on "OK" to return to
echo the Program Manager window, Remote Panel icon will appear on the selected
echo window.
echo 
echo 
echo Using "File Manager", copy CRP001.HLP from C:\COMP_RP to your 
echo \WINDOWS\SYSTEM directory.
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
pause
cls
goto eng_menu
:eng_cmk
cls
echo 
pause
cls
goto eng_menu
:fra_start
cls
echo  
echo Compuprint Remote Panel est un panneau de commandes a distance permettant
echo de controler l'imprimante et de modifier la plupart de ses parametres.
echo  
echo  
echo Ces deux applications, une fois lancees, disposent de la fonctionnalite
echo d'aide, activee en selectionnant "?" sur la barre de menu, situee en haut
echo de l'ecran.
:fra_menu
echo  
echo 
echo Operations disponibles:
echo 
echo           1 - Conditions prealables
echo 
echo           2 - Installation du Compuprint Remote Panel
echo 
echo           3 - Sortie
echo 
choice /C:123 Selectionner un numero 
if errorlevel 3 goto end
if errorlevel 2 goto fra_crp
cls
echo  
echo  
echo 1 -  CONDITIONS PREALABLES
echo  
echo Pour utiliser ces outils, il est necessaire d'avoir:
echo  
echo  
echo     Microsoft Windows version 3.1 ou les versions suivantes
echo  
echo     Un PC disposant d'un processeur INTEL 80386 ou superieur
echo  
echo     Une souris
echo  
echo     Une imprimante laser PageMaster 1635 - PageMaster 1645
echo  
echo     Un cable Centronics (pour la connexion parallele)
echo  
echo  
echo  
echo  
echo  
echo  
echo  
pause
cls
goto fra_menu
:fra_crp
cls
echo  
echo  
echo 2 -  INSTALLATION DU COMPUPRINT REMOTE PANEL 
echo  
echo Cette procedure vous aidera a installer l'application Compuprint Remote
echo Panel sur Windows.
echo  
echo Inserez la disquette Remote Panel dans l'unite a ou b (en fonction de
echo votre PC), et, suite au caractere de sollicitation de MS-DOS, tapez:
echo  
echo    A:
echo  
echo puis, a la suite, tapez:
echo  
echo    TOOLS\INST_CRP
echo  
echo qui cree le repertoire: 'C:\COMP_RP' et copie les fichiers:
echo  
echo    CRP001.HLP
echo    PJL_DRV.DLL
echo    RP_CSDRV.DLL
echo    RM_PANEL.EXE
echo  
pause
cls
echo Windows doit maintenant etre appele pour creer l'icone Compuprint Remote
echo Panel permettant d'utiliser l'application. Retournez a la fenetre
echo Gestionnaire de programmes et procedez de la facon suivante:
echo  
echo Sur la fenetre initiale "Gestionnaire de programmes", cliquez (a l'aide de
echo la souris) sur l'icone "Installation". 
echo  
echo Sur la fenetre "Installation" s'affichant en surimpression, cliquez sur 
echo "Options".
echo  
echo Sur l'ecran du sous-menu "Options" s'affichant en surimpression, cliquez 
echo sur "Installer les applications".
echo  
echo Sur la fenetre "Installer les applications" s'affichant en surimpression,
echo selectionnez "Vous demandez de specifier l'installation d'une application"
echo et cliquez sur "OK" pour valider.
echo   
echo Sur l'ecran suivant de la fenetre; cliquez sur "Parcourir".
echo  
echo Sur l'ecran suivant de la fenetre, selectionnez avec un double declic
echo l'unite "C:", puis le repertoire "COMP_RP" et enfin le fichier
echo "RM_PANEL.EXE".
echo  
pause
cls
echo L'ecran precedent de la fenetre se reaffichera et le chemin d'acces
echo du fichier s'affichera sur le champ "Chemin d'acces et nom de fichier".
echo  
echo Faites defiler les groupes de programme du champ "Ajouter au groupe de
echo programmes", puis selectionnez un des groupes de programme ou l'icone 
echo Compuprint Remote Panel doit etre insere.
echo Cliquez sur "OK" pour valider.
echo  
echo La fenetre "Installation" s'affichera; fermez-la pour retourner a la 
echo fenetre initiale "Gestionnaire de programmes". L'icone Compuprint Remote
echo Panel apparaitra sur la fenetre du groupe de programmes selectionne.
echo  
echo  
echo  
echo A l'aide du "Gestionnaire de fichiers", copiez CRP001.HLP de C:\COMP_RP
echo sur votre repertoire \WINDOWS\SYSTEM.
echo  
echo  
echo  
echo  
echo  
echo  
echo  
pause
cls
goto fra_menu
:fra_cmk
cls
pause
cls
goto fra_menu
:deu_start
cls
echo 
echo "Compuprint Remote Panel" ermoeglicht die Steuerung des Druckers und die
echo Einstellung des meisten Druckerparameter vom Rechner aus.
echo 
echo Fuer beide Applikationsprogramme besteht die Moeglichkeit, eine
ocho ON LINE-HILFE aufzurufen, die mittels der Auswahl "?" auf der Menueleiste
echo aufgerufen werden kann.
:deu_menu
echo 
echo 
echo Verfuegbare wahlen:
echo 
echo           1 - Vorraussetzungen
echo 
echo           2 - Installation des Compuprint Remote Panel
echo 
echo           3 - Ausgang
echo 
choice /C:123 Eine nummer eingeben
if errorlevel 3 goto end
if errorlevel 2 goto deu_crp
cls
echo 
echo 
echo 1 -  VORRAUSSETZUNGEN
echo 
echo 
echo Die Vorraussetzungen zur Benutzung dieser Programme sind :
echo 
echo 
echo     Microsoft Windows Level 3.1 oder folgende
echo 
echo     Ein PC mit einem INTEL 80386 Prozessor oder hoeher
echo 
echo     Eine Maus
echo 
echo     Laserdrucker PageMaster 1635 - PageMaster 1645
echo 
echo     Ein Centronics-Kabel (fuer parallele Verbindung)
echo 
echo 
echo 
echo 
echo 
echo 
pause
cls
goto deu_menu
:deu_crp
cls
echo 
echo 
echo 2 -  INSTALLATION DES "COMPUPRINT REMOTE PANEL" 
echo 
echo Diese Prozedur beschreibt, wie das "Compuprint Remote Panel" in Windows 
echo installiert wird.
echo 
echo Die Diskette mit dem "Remote Panel" in das Laufwerk (a oder b, je nach
echo benutztem PC) einstecken, und am MS-DOS Prompt 
echo 
echo    A:
echo 
echo eingeben. Am a: Prompt
echo 
echo    TOOLS\INST_CRP
echo 
echo eingeben. Das Verzeichnis 'C:\COMP_RP' wird erzeugt und die Dateien
echo 
echo    CRP001.HLP
echo    PJL_DRV.DLL
echo    RP_CSDRV.DLL
echo    RM_PANEL.EXE
echo 
pause
cls
echo werden kopiert. Nun muss Windows aufgerufen werden, um die Compuprint
echo Remote Panel Ikone zu erzeugen, mit der dann das Programm benutzt werden
echo kann.
echo Zum Program Manager Fenster uebergehen und wie folgt vorgehen:
echo 
echo Im Program Manager Fenster, auf die "Windows Setup" Ikone klicken. 
echo 
echo Im "Windows Setup" Fenster, auf "Optionen" klicken.
echo 
echo Im "Optionen" Untermenue auf "Anwendungsprogramme einrichten ..." klicken.
echo 
echo Im "Anwendungsprogramme einrichten" Fenster, "[Setup kann] Sie ein
echo Anwendungsprogramm angeben lassen" auswaehlen und "OK" betaetigen; auf
echo "Durchsuchen" klicken.
echo 
echo Im naechsten "Anwendungsprogramme einrichten" Fenster das "C:" Laufwerk
echo mit einem  doppel-Klick auswaehlen und das "COMP_RP" Verzeichnis mit einem
echo doppel-Klick einstellen, zuletzt die "RM_PANEL.EXE" Datei mit einem
echo doppel-Klick auswaehlen.
echo 
echo 
echo 
echo 
pause
cls
echo Das vorhergehende "Anwendungsprogramme einrichten" Fenster wird wieder 
echo angezeigt und der Dateipfad wird im "Pfad und Dateiname des 
echo Anwendungsprogramms" Feld angezeigt.
echo 
echo Die Programgruppe im "Anwendungsprogramm hinzufuegen zur Gruppe" Feld 
echo auswaehlen, in die die Ikone Compuprint Remote Panel eingefuegt werden
echo soll. 
echo Auf "OK" klicken, um zum Hauptgruppe Fenster zurueckzukehren. Die Remote 
echo Panel Ikone erscheint im gewaehlten Fenster.
echo 
echo 
echo Mit dem "Dateimanager", die Datei CRP001.HLP aus C:\COMP_RP in die
echo \WINDOWS\SYSTEM Directory kopieren.
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
pause
cls
goto deu_menu
:deu_cmk
cls
echo 
echo 
echo 
pause
cls
goto deu_menu
:esp_start
cls
echo 
echo El aplicativo "Compuprint Remote Panel" es un panel operativo a distancia
echo que permite controlar la impresora y modificar la mayoria de sus
echo parametros.
echo 
echo Ambos aplicativos, una vez lanzados, disponen de la funcion de ayuda 
echo "HELP ON LINE", que se activa en la barra de menu seleccionando "?".
:esp_menu
echo 
echo 
echo Operaciones disponibles:
echo 
echo           1 - Prerequisitos necesarios
echo 
echo           2 - Instalacion del Compuprint Remote Panel
echo 
echo           3 - Salida
echo 
choice /C:123 Seleccionar un numero
if errorlevel 3 goto end
if errorlevel 2 goto esp_crp
cls
echo 
echo 
echo 1 -  PREREQUISITOS
echo 
echo 
echo Para la utilizacion de estos instrumentos es necesario disponer de:
echo 
echo 
echo     Microsoft Windows a nivel 3.1 o con un nivel superior 
echo     
echo     Un ordenador con un procesador INTEL 80386 o superior
echo 
echo     Un raton
echo 
echo     Una impresora laser PageMaster 1635 - PageMaster 1645
echo 
echo     Un cable de interfase Centronics (para la conexion paralela)
echo 
echo 
echo 
echo 
echo 
echo 
pause
cls
echo 
pause
cls
goto esp_menu
:esp_crp
cls
echo 
echo 2 -  INSTALACION DEL APLICATIVO "COMPUPRINT REMOTE PANEL"
echo 
echo Este procedimiento le ayudara a instalar el aplicativo "Compuprint Remote
echo Panel" en Windows.
echo 
echo Introducir el disco flexible "Remote Panel" en la unidad a o b
echo (dependiendo de su ordenador), y cuando el mensaje de solicitud MS-DOS se
echo visualiza, teclear:
echo 
echo    A:
echo 
echo Al mensaje de solicitud a:, teclear:
echo 
echo    TOOLS\INST_CRP
echo 
echo que crea el directorio: 'C:\COMP_RP' y copia los ficheros:
echo 
echo    CRP001.HLP
echo    PJL_DRV.DLL
echo    RP_CSDRV.DLL
echo    RM_PANEL.EXE
echo 
pause
cls
echo Se entra en Windows para crear el icono "Compuprint Remote Panel" para la 
echo utilizacion de este aplicativo. Volver a la ventana " Administrador 
echo de programas" y proceder como sigue:
echo 		      
echo En la ventana inicial "Administrador de programas", 
echo pulsar el icono "Instalar Windows". 
echo 
echo En la ventana "Instalar Windows", pulsar "Opciones"
echo 
echo En la ventana del submenu "Opciones", pulsar en "Instalar las
echo aplicaciones"
echo 
echo En la ventana "Instalar las aplicaciones", seleccionar "Especificar una
echo aplicacion" y pulsar "OK"; pulsar en "Examinar" 
echo 
echo En la siguiente ventana de "Instalar las aplicaciones", seleccionar 
echo con doble pulsacion la unidad "C:", despues seleccionar con doble
echo pulsacion el directorio "COMP_RP", y finalmente seleccionar con doble
echo pulsacion el fichero "RM_PANEL.EXE".
echo 
echo 
echo 
echo 
pause
cls
echo Se abrira de nuevo la ventana previa de "Instalar las aplicaciones" y 
echo la ruta de acceso del fichero se visualiza en el campo "Nombre y ruta 
echo de acceso de la aplicacion".
echo 
echo Seleccionar un grupo de programas en el campo "Agregar al grupo de
echo programas" donde el icono "Compuprint Remote panel" se inserira. Pulsar en
echo "OK" para vover a la ventana "Administrador de programas", el icono
echo "Compuprint Remote Panel"aparecera en la ventana seleccionada.
echo 
echo 
echo Entrando en "Administrador de archivos", copiar CRP001.HLP de C:\COMP_RP 
echo a su directorio \WINDOWS\SYSTEM .
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
pause
cls
goto esp_menu
:esp_cmk
cls
echo 
echo 
echo 
pause
cls
goto esp_menu
:ita_start
cls
echo 
echo Il Compuprint Remote Panel permette di controllare la stampante e
echo modificare la maggior parte dei parametri di configurazione.
echo 
echo Entrambe le applicazioni permettono l'esecuzione della funzionalita' 
echo HELP ON LINE, che viene attivata selezionando "?" sulla barra del menu.
:ita_menu
echo 
echo 
echo 
echo Operazioni disponibili:
echo 
echo           1 - Prerequisiti necessari
echo 
echo           2 - Installazione del Compuprint Remote Panel
echo 
echo           3 - Uscita
echo 
choice /C:123 Selezionare un numero 
if errorlevel 3 goto end
if errorlevel 2 goto ita_crp
cls
echo 
echo 
echo 1 -  PREREQUISITI
echo 
echo 
echo Per poter utilizzare queste applicazioni e' necessario avere:
echo 
echo 
echo     Microsoft Windows livello 3.1 o successivi
echo 
echo     Un PC con processore INTEL 80386 o piu' avanzato
echo 
echo     Un mouse
echo 
echo     Stampante Laser PageMaster 1635 - PageMaster 1645
echo 
echo     Un cavo Centronics (per connessione parallela)
echo 
echo 
echo 
echo 
echo 
echo 
pause
cls
echo 
echo 
:ita_crp
cls
echo 
echo 2 -  INSTALLAZIONE DEL COMPUPRINT REMOTE PANEL
echo 
echo Questa procedura descrive l'installazione del programma applicativo
echo Compuprint Remote Panel per Windows.
echo 
echo Inserire il dischetto nell'unita' a o b (a seconda del PC utilizzato),
echo e quando appare il prompt di MS-DOS inserire: 
echo 
echo    A:
echo 
echo Al prompt di a: inserire:
echo 
echo    TOOLS\INST_CRP
echo 
echo viene creata la direttrice 'C:\COMP_RP' nella quale vengono poi copiati i 
echo seguenti file:
echo 
echo    CRP001.HLP
echo    PJL_DRV.DLL
echo    RP_CSDRV.DLL
echo    RM_PANEL.EXE
echo 
pause
cls
echo A questo punto e' necessario avviare Windows per creare l'icona per il
echo Compuprint Remote Panel. Procedere come segue:
echo 
echo Nella finestra del Program Manager, selezionare l'icona "Setup di Windows"
echo 
echo Nella finestra "Setup di Windows" selezionare "Opzioni"
echo 
echo Nella finestra del sottomenu "Opzioni" selezionare "Installa applicazioni"
echo 
echo Nella finestra "Installa applicazioni", selezionare "Chiedera' di
echo specificare un'applicazione" seguito da "OK"; selezionare "Sfoglia"
echo 
echo Nella successiva finestra di "Installa applicazioni", selezionare l'unita'
echo "C:" con un doppio click e selezionare la direttrice "COMP_RP" con un
echo doppio click. Infine lanciare il programma "RM_PANEL.EXE" con un doppio
echo click
echo 
echo Viene nuovamente visualizzata la finestra "Installa applicazioni" e il
echo percorso del file viene visualizzato nel campo "Percorso e nome del file
echo dell'applicazione".
echo 
echo 
echo 
pause
cls
echo Selezionare il gruppo di programmi nel campo "Aggiungere al gruppo di
echo programmi" nel quale si desidera inserire l'icona del Compuprint Remote
echo Panel.
echo 
echo Selezionare "OK" per tornare alla finestra del Program Manager. L'icona
echo del Remote Panel viene visualizzata nella finestra selezionata.
echo 
echo 
echo Utilizzando il "File Manager", copiare CRP001.HLP da C:\COMP_RP alla
echo vostra directory \WINDOWS\SYSTEM.
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
pause
cls
goto ita_menu
:ita_cmk
cls
echo 
echo 
pause
cls
goto ita_menu
:end     
